McAfee brengt ePO 5.1.1 uit

McAfee brengt ePO 5.1.1 uit

DearBytesNieuwsProduct updatesMcAfee brengt ePO 5.1.1 uit

McAfee heeft ePolicy Orchestrator 5.1.1 uitgebracht. Deze release lost enkele issues op en heeft enkele belangrijke security patches. Bovendien bevat deze release ook ondersteuning voor komende product releases, waaronder Endpoint Security 10 en de nieuwe Agent versie 5.0.

Vanwege de impact van de security patches in ePO 5.1.1 is deze update door McAfee als ‘mandatory’ aangemerkt, oftewel: verplicht. ePolicy Orchestrator 5.1.1 bevat onder andere bescherming voor de volgende issues:

SB10071 – OpenSSL Heartbleed vulnerability patched in McAfee products

SB10072 – McAfee ePO update fixes multiple vulnerabilities reported by Oracle

SB10079 – ePO update fixes multiple Tomcat vulnerabilities

 

De volgende ePO versies zijn te upgraden naar ePO 5.1.1:

  • ePO 4.5 Patch 7
  • ePO 4.6.4
  • ePO 4.6.6
  • ePO 4.6.7
  • ePO 4.6.8
  • ePO 5.0.0
  • ePO 5.0.1
  • ePO 5.1.0

 

Voor meer informatie over verholpen issues en verbeteringen in deze release kunt u de Release Notes raadplegen. De lijst met bekende issues van deze release kunt u hier raadplegen.

ePO 5.1.1 is via de McAfee Download site te downloaden met een geldig grantnummer.